services:
  gitea:
    command:
    - /usr/bin/s6-svscan
    - /etc/s6
    container_name: gitea
    entrypoint:
    - /usr/bin/entrypoint
    environment:
      GITEA_CUSTOM: /data/gitea
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      TZ: America/New_York
      USER: git
      USER_GID: '100'
      USER_UID: '1000'
    image: gitea/gitea:latest
    ports:
    - 222:22/tcp
    - 3001:3000/tcp
    restart: unless-stopped
    volumes:
    - /srv/mergerfs/DataPoolgitea/data:/data:rw
    working_dir: /
